[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kullervo and tipa

one of my packages failed to build on kullervo:

The error is here:

Setting up tipa (1.3-14) ...
Running mktexlsr. This may take some time... done.
dpkg-trigger: dpkg-trigger must be called from a maintainer script (or with a --by-package option)
dpkg: error processing tipa (--configure):
 subprocess post-installation script returned error exit status 2

I am not sure why tipa is installed, it seems to be only recommended and on
my amd64/sid chroot it was not installed. Does the m68k buildd install
recommended packages by default? In any case, this looks like a tipa bug to


Reply to: